<?php
require('../cfg/res.php');
//$tip_sql='update user0 set user_tipo="'.$_POST['tipo'].'" where user_cedula="'.$_POST['enti'].'"';
$tip_sql='update user0 set user_tipo="'.$_POST['tipou'].'" where user_codigo="'.trim($_POST['user']).'"';
echo $tip_sql;
mysql_query($tip_sql,$link_vcrx);

//if($_POST['tipo']=='admi')

if(mb_stristr('sist.admi.oper.supe',$_POST['tipou']))
{
	require('../../_lib/crea_usrdoc.php');
	$cr_usrdc=new crea_usrdoc('../cfg/res.php',$_POST['user']);
}
?>